/* mt-inner-foreigncase start */
.mt-inner-foreigncase { overflow: hidden; padding: 100px 0 160px;}

.foreign-case_list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 20px;}
.foreign-case_list ul li { width: calc(100% / 3); margin-bottom: 30px; padding: 0 15px;}
.foreign-case_list ul li .foreign-case_con { height: 100%; overflow: hidden; position: relative;}
.foreign-case_con:hover { box-shadow: 0 10px 20px rgba(0,0,0,.06);}
.foreign-case_con::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.foreign-case_con:hover::after { width: 100%;}
.foreign-case_con .image { width: 100%; height: 320px; overflow: hidden;}
.foreign-case_con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.foreign-case_con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.foreign-case_con .text { width: 100%; min-height: calc(100% - 320px); overflow: hidden; padding: 24px 30px 74px; background-color: #f2f8f7; position: relative;}
.foreign-case_con:hover .text { background-color: #fff;}
.foreign-case_con .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.foreign-case_con:hover .text a.name { color: #5fb62f;}
.foreign-case_con .text p { height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px;  white-space: nowrap; text-overflow: ellipsis; margin: 6px 0 24px;}
.foreign-case_con .text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #777; font-size: 16px; border: 1px solid #ddd; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); position: absolute; left: 30px; bottom: 30px;}
.foreign-case_con:hover .text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.foreign-case_con .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 0 no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.foreign-case_con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.foreign-case_con:hover .text a.btn:hover::after { margin-left: 20px;}
.foreign-case_con .text em { display: block; width: auto; height: 32px; overflow: hidden; line-height: 30px; color: #999; font-size: 14px; font-style: normal; text-align: center; padding: 0 10px; border: 1px solid #e6e6e6; border-radius: 0; position: absolute; right: 30px; bottom: 36px;}
/* mt-inner-foreigncase end */


@media (max-width:1680px) {
  .mt-inner-foreigncase { padding: 80px 0 120px;}
  .foreign-case_list ul { margin: 0 -15px 10px;}
  .foreign-case_con .image { height: 300px;}
  .foreign-case_con .text { min-height: calc(100% - 300px);}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-foreigncase { padding: 60px 0 100px;}
  .foreign-case_list ul { margin: 0 -15px;}
  .foreign-case_con .image { height: 280px;}
  .foreign-case_con .text { min-height: calc(100% - 280px);}
  .foreign-case_con .text p { height: 25px; line-height: 25px; font-size: 15px;}
  .foreign-case_con .text a.btn { width: 132px; font-size: 14px;}
}

@media (max-width:1366px) {
  .foreign-case_con .image { height: 260px;}
  .foreign-case_con .text { min-height: calc(100% - 260px); padding: 20px 20px 60px;}
  .foreign-case_con .text p { margin: 5px 0 20px;}
  .foreign-case_con .text a.btn { width: 120px; height: 40px; line-height: 38px; left: 20px; bottom: 20px;}
  .foreign-case_con:hover .text a.btn { line-height: 40px;}
  .foreign-case_con .text em { right: 20px; bottom: 24px;}
}

@media (max-width:1280px) {
  .foreign-case_con .image { height: 224px;}
  .foreign-case_con .text { min-height: calc(100% - 224px);}
  .foreign-case_con .text p { height: 24px; line-height: 24px; font-size: 14px;}
}

@media (max-width:1200px) {
  .foreign-case_con .image { height: 220px;}
  .foreign-case_con .text { min-height: calc(100% - 220px);}
}

@media (max-width:1080px) {
  .foreign-case_list ul { margin: 0 -10px 10px;}
  .foreign-case_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .foreign-case_con .text { padding: 15px 20px 60px;}
  .foreign-case_con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

@media (max-width:1024px) {
  .foreign-case_con .image { height: 210px;}
  .foreign-case_con .text { min-height: calc(100% - 210px);}
}

@media (max-width:920px) {
  .mt-inner-foreigncase { padding: 40px 0 80px;}
  .foreign-case_list ul { margin: 0 -10px;}
  .foreign-case_con .image { height: 180px;}
  .foreign-case_con .text { min-height: calc(100% - 180px);}
  .foreign-case_con .text a.name { font-size: 15px;}
}

@media (max-width:820px) {
  .foreign-case_con .image { height: 160px;}
  .foreign-case_con .text { min-height: calc(100% - 160px);}
  .foreign-case_con .text em { display: inline-block; vertical-align: top; margin: -10px 0 10px; position: inherit; right: inherit; bottom: inherit;}
}

@media (max-width:767px) {
  .foreign-case_list ul { margin: 0;}
  .foreign-case_list ul li { width: 100%; padding: 0;}
  .foreign-case_con .image { height: 240px;}
  .foreign-case_con .text { min-height: auto;}
  .foreign-case_con .text a.name { height: 32px; line-height: 32px; font-size: 18px;}
  .foreign-case_con .text em { display: block; vertical-align: inherit; margin: 0; position: absolute; right: 20px; bottom: 24px;}
}

@media (max-width:390px) {
  .foreign-case_con .image { height: 220px;}
}

@media (max-width:320px) {
  .foreign-case_con .image { height: 180px;}
  .foreign-case_con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

